import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EmployeeReviewInfoComponent } from './employee-review-info.component';

describe('EmployeeReviewInfoComponent', () => {
  let component: EmployeeReviewInfoComponent;
  let fixture: ComponentFixture<EmployeeReviewInfoComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EmployeeReviewInfoComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EmployeeReviewInfoComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
